<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct option to follow the sentences.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">We are very concerned to hear that your order has not reached you.</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">We very much regret the frustration this has caused you.</font>]]></option>
				<option><![CDATA[<font color="#000000">We are very much regretting the frustration this has caused you.</font>]]></option>
				<option><![CDATA[<font color="#000000">We would very much regret the frustration this has caused you.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Thank you for your email regarding your missing order (ref: P-lan1).</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">We ensure you we are doing everything we can to deliver it as soon as possible.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">We assure you we are doing everything we can to deliver it as soon as possible.</font>]]></option>
				<option><![CDATA[<font color="#000000">We sure you we are doing everything we can to deliver it as soon as possible.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Your order has now been sent to you by overnight post.</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">Once again we apologize for the inconvenience.</font>]]></option>
				<option><![CDATA[<font color="#000000">At once we apologize for the inconvenience.</font>]]></option>
				<option><![CDATA[<font color="#000000">Just this once we apologize for the inconvenience.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I would like to apologize personally for the mistake.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">We could value your business and hope to keep you as a long-term customer.</font>]]></option>
				<option><![CDATA[<font color="#000000">We must value your business and hope to keep you as a long-term customer.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">We do value your business and hope to keep you as a long-term customer.</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
